columnSuffix: ixmbugfd
contentColumnType: string(15)
fieldGroup: 74f94e73-7e22-46ae-b8e1-b6b977fd7c9a # Technische Daten
handle: geraeteklasse
instructions: null
name: Geräteklasse
searchable: true
settings:
  columnType: null
  options:
    -
      __assoc__:
        -
          - label
          - Einsteiger
        -
          - value
          - Einsteiger
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Fortgeschritten
        -
          - value
          - Fortgeschritten
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Professionell
        -
          - value
          - Professionell
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
